<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SearchFitViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="tf_Search" destination="1Ke-9b-H9M" id="UhN-Ot-4L7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_ContainerPage" destination="hCZ-If-j5p" id="0gx-p9-N5N"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L4y-s2-gqY">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NOu-Li-Oss">
                            <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="Bh9-gw-UWI"/>
                                <constraint firstAttribute="width" secondItem="NOu-Li-Oss" secondAttribute="height" multiplier="1:1" id="YT1-P4-Ni7"/>
                            </constraints>
                            <state key="normal" image="ic_back"/>
                            <connections>
                                <action selector="onBackAction:" destination="-1" eventType="touchUpInside" id="7PF-y1-RsF"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tzQ-jy-Hys">
                            <rect key="frame" x="44" y="4" width="354" height="36"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_search_2" translatesAutoresizingMaskIntoConstraints="NO" id="XPr-sc-pe2">
                                    <rect key="frame" x="6" y="6" width="24" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="XPr-sc-pe2" secondAttribute="height" multiplier="1:1" id="2Wf-Mr-PVA"/>
                                        <constraint firstAttribute="height" constant="24" id="Wf8-1F-Gzn"/>
                                    </constraints>
                                </imageView>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Tìm bài tập" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="1Ke-9b-H9M">
                                    <rect key="frame" x="40" y="0.0" width="314" height="36"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <textInputTraits key="textInputTraits" returnKeyType="search"/>
                                </textField>
                            </subviews>
                            <color key="backgroundColor" red="0.92941176469999998" green="0.94117647059999998" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="XPr-sc-pe2" firstAttribute="leading" secondItem="tzQ-jy-Hys" secondAttribute="leading" constant="6" id="6up-fI-uCE"/>
                                <constraint firstAttribute="trailing" secondItem="1Ke-9b-H9M" secondAttribute="trailing" id="9Jt-DH-lyH"/>
                                <constraint firstAttribute="height" constant="36" id="9Mj-IA-48E"/>
                                <constraint firstItem="1Ke-9b-H9M" firstAttribute="top" secondItem="tzQ-jy-Hys" secondAttribute="top" id="AYP-0U-QUi"/>
                                <constraint firstAttribute="bottom" secondItem="1Ke-9b-H9M" secondAttribute="bottom" id="eaZ-pn-oiM"/>
                                <constraint firstItem="XPr-sc-pe2" firstAttribute="centerY" secondItem="tzQ-jy-Hys" secondAttribute="centerY" id="kel-Ff-VAq"/>
                                <constraint firstItem="1Ke-9b-H9M" firstAttribute="leading" secondItem="XPr-sc-pe2" secondAttribute="trailing" constant="10" id="y2b-l4-Nyr"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="tzQ-jy-Hys" firstAttribute="leading" secondItem="NOu-Li-Oss" secondAttribute="trailing" id="GVh-3Q-fi3"/>
                        <constraint firstAttribute="bottom" secondItem="NOu-Li-Oss" secondAttribute="bottom" id="Ydv-8F-1Yu"/>
                        <constraint firstItem="NOu-Li-Oss" firstAttribute="leading" secondItem="L4y-s2-gqY" secondAttribute="leading" id="ZZ8-jg-O0o"/>
                        <constraint firstAttribute="trailing" secondItem="tzQ-jy-Hys" secondAttribute="trailing" constant="16" id="aQk-zc-PgU"/>
                        <constraint firstItem="tzQ-jy-Hys" firstAttribute="centerY" secondItem="NOu-Li-Oss" secondAttribute="centerY" id="abP-Vd-A4J"/>
                        <constraint firstItem="NOu-Li-Oss" firstAttribute="top" secondItem="L4y-s2-gqY" secondAttribute="top" id="hUX-bL-TD0"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hCZ-If-j5p">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="L4y-s2-gqY" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="31s-Qo-RHO"/>
                <constraint firstItem="hCZ-If-j5p" firstAttribute="top" secondItem="L4y-s2-gqY" secondAttribute="bottom" id="DSp-hl-LqV"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="L4y-s2-gqY" secondAttribute="trailing" id="Oi9-ji-Lqw"/>
                <constraint firstItem="L4y-s2-gqY" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="UvK-q5-Bz4"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="hCZ-If-j5p" secondAttribute="bottom" id="YkN-CS-iaf"/>
                <constraint firstItem="hCZ-If-j5p" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="ljQ-j6-R6S"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="hCZ-If-j5p" secondAttribute="trailing" id="v5K-8O-7nL"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="ic_back" width="11" height="19"/>
        <image name="ic_search_2" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
